
Application: gvSIG desktop - gvSIG bugs #616
Raster properties dialog crashes in some WMTS layers
05/10/2012 05:18 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Formats: WMTS support (org.gvsig.raster.wmts.app.wmtsclient)
Description

Trying to open the raster properties dialog in a WMTS layer the application throws an exception

History
#1 - 05/10/2012 05:25 PM - Ignacio Brodín

gvsig-raster:r1059

#2 - 05/10/2012 05:26 PM - Ignacio Brodín
- Status changed from New to Fixed

#3 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
